.products-content-wrap {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.products-content-wrap div#deWrap {
  width: 950px;
  margin: 40px auto 0;
}

.products-content-wrap div.tpc2 {
  padding: 40px 0 45px;
}

.products-content-wrap div.tpc3 {
  padding: 42px 0px 40px;
}

.products-content-wrap div.tpc3 .boxL {
  padding-right: 25px;
}

.products-content-wrap div.tpc3 .boxR {
  width: 750px;
}

.products-content-wrap div#sectionHow div {
  padding: 20px 65px 40px;
}

.products-content-wrap #sectionHow ul {
  width: 513px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.products-content-wrap #sectionHow ul li {
  width: 120px;
  letter-spacing: 0.04em;
}

.pID_20 .products-content-wrap .imgFig {
  width: 770px;
  margin: 20px auto 0;
  padding: 28px 0 5px;
  background-color: #eefcff;
  border: 1px solid #fff;
  border-radius: 4px;
  box-shadow: 0px 0px 9px 0px rgba(12, 12, 12, 0.1);
}
.pID_20 .products-content-wrap .imgFig .imgfig_1 {
  padding-left: 28px;
}
.pID_20 .products-content-wrap .imgFig .imgfig_2 {
  margin-top: 23px;
  height: 54px;
  position: relative;
}
.pID_20 .products-content-wrap .imgFig .imgfig_2 img {
  position: absolute;
  top: 0;
  left: -10px;
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow {
  /* height: 160px; */
  margin-top: 26px;
  padding-left: 71px;
  position: relative;
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow:after {
  content: "";
  clear: both;
  display: block;
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow li {
  padding-bottom: 90px;
  padding-left: 0;
  text-indent: 0;
  float: left;
  position: relative;
  /* position: absolute; */
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow li.flow1 {
  width: 367px;
  /* left: 43px; */
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow li.flow1:before {
  content: "";
  display: block;
  width: 144px;
  height: 24px;
  background: url(../../../../resource/sku/g00914/img/pc/imgfig_arw2.gif) 0 0 no-repeat;
  position: absolute;
  bottom: -24px;
  left: 72px;
  z-index: 1003;
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow li.flow1:after {
  content: "";
  display: block;
  width: 34px;
  height: 26px;
  background: url(../../../../resource/sku/g00914/img/pc/imgfig_arw1.gif) 0 0 no-repeat;
  position: absolute;
  bottom: 26px;
  right: 43px;
  z-index: 1004;
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow li.flow2 {
  /* left: 410px; */
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow li .txt {
  width: 200px;
  color: #0b5172;
  font-size: 107.692%;
  font-weight: bold;
  line-height: 1.429;
  position: relative;
  z-index: 1002;
}
.pID_20 .products-content-wrap .imgFig .imgFigFlow li .fig {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1001;
}
.pID_20 .products-content-wrap .imgFig .imgFigCap {
  margin-top: 55px;
  padding-right: 38px;
  font-size: 100%;
  text-align: right;
}

.products-content-wrap #pwrWrap .section p {
  margin-top: 0;
}
